body{
	font-family: Verdana, Trebuchet, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	width: 702px;
}
a{
	color: #DE2826;
}
td.topleft{
	border-left-color: Gray;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: Gray;
	border-top-style: solid;
	border-top-width: 1px;
	vertical-align: top;
}

td{
	vertical-align: top;
	font-size: .8em;
}

td.leftmenu{
	background-color: #D6E4EF;
}

div.content{
	margin-left: 10px;
}

h1{
	font-size: 1.5em;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 4px;
}

h1.home{
	font-size: 1.5em;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 4px;
}
h2{
	font-size: .9em;
	margin-bottom: 3px;
}

p{

}


h2.red{
	font-variant: small-caps;
	color: #DC143C;
}


h3{
	font-size: 1em;
}

img{
	border : none;
}